﻿.shell { width: 960px; width: 60rem; }

.mobile_nav_btn { display:none; }
#header nav { display:block !important; margin-bottom:0; }
#header nav ul li { float:none; display:inline-block; vertical-align:top; }
.hidden_menu { display:none !important; }
 #header nav { display:none; display:block; }
 #header nav > ul li { padding:0;  background-color:transparent; border-top:none;  }            
            #header nav > ul li a { color:inherit; text-decoration:inherit;}
#header nav ul li { float: left; border-left: 1px solid #fff; margin: 0 0 0.75em 0.75em; /* 0 0 12px 12px*/ padding-left: 0.5em; font-size: 0.75em; /* 12px */ }
        #header nav ul li:first-child { border-left: none; margin-left: 0; padding-left: 0; }
        #header nav ul li a { color: #fff; text-decoration: none; }


#header .left_panel { width: 82.57446808510638%; /*795px*/ float: left; }
#header .right_panel { position:relative; width: 17.42553191489362%; /*145px*/ float: right; margin-bottom:1em; }
 

#social_media { width: 11.875em; }

 .cols_2 > .col { float: left; width: 49%; margin-right: 2%; margin-bottom:auto; }
.cols_3 > .col.third { margin-right:0;  }

 .cols_3 > .col { margin: 0 1.25em 1.25em 0; }
#footer .cols_2 > .col_1 { float: left; width: 37.5em; margin-bottom:0em; text-align:left; }
#footer .cols_2 > .col_2 { float: left; width: 22.5em; text-align:left; } 

 
 
 #footer .cols_2.reverse > .col_1 { float:right; text-align:right;}
 #footer .cols_2.reverse > .col_2 {  float:right; }
 #footer nav {display:block; }
.header_main div[role="banner"] { width: 35em; padding:1.875em; text-align: center; }